
/*
	ƒwƒbƒ_
*/
#header {
	position: absolute;
	top: 0;
	right: 200px;
	left: 0;
	overflow: hidden;
}
#header .ui-widget-header{
	padding: 5px;
	line-height: 22px;
	font-size: 13.2px;
	height: 20px;
	word-wrap: break-word;
	word-break: break-all;
}

#header .member {
	float: right;
	font-weight: normal;
	font-size: 80%;
	margin-top: 6px;
}

#header .state {
	position: absolute;
	display: block;
	line-height: 10px;
	right: 5px;
	top: 1px;
	font-size: 10px;
	margin: 1px;
}
#header .state.comet{
	filter: alpha(opacity = 40);
	-moz-opacity: 0.40;
	opacity: 0.40;
	font-weight: normal;
}
#header .state.reload{
	background-color: #333;
	color: #FFF;
}